View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011548ParaViewBugpublic2010-12-01 10:552010-12-07 18:23
ReporterUtkarsh Ayachit 
Assigned ToSebastien Jourdain 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionDevelopment 
Target VersionFixed in Version3.10 
Summary0011548: Crash when Find Data dialog is open and application is quit
DescriptionSphere->Apply
Edit | Find Data
Do some random query.

Now quit ParaView using Ctrl^Q. ParaView will segfault.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0023701)
Sebastien Jourdain (manager)
2010-12-03 15:14

fix on bug-10957-find-data-dialog topic branch
(0023786)
Alan Scott (manager)
2010-12-07 18:23

Tested remote server, windows client, trunk.

- Issue History
Date Modified Username Field Change
2010-12-01 10:55 Utkarsh Ayachit New Issue
2010-12-01 10:55 Utkarsh Ayachit Status backlog => tabled
2010-12-01 10:55 Utkarsh Ayachit Assigned To => Sebastiennn Jourdain
2010-12-03 15:14 Sebastien Jourdain Note Added: 0023701
2010-12-03 15:14 Sebastien Jourdain Status tabled => @80@
2010-12-03 15:14 Sebastien Jourdain Fixed in Version => 3.10
2010-12-03 15:14 Sebastien Jourdain Resolution open => fixed
2010-12-07 18:23 Alan Scott Note Added: 0023786
2010-12-07 18:23 Alan Scott Status @80@ => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker